summaryrefslogtreecommitdiffstats
path: root/debian/postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/postinst')
-rw-r--r--debian/postinst16
1 files changed, 16 insertions, 0 deletions
diff --git a/debian/postinst b/debian/postinst
new file mode 100644
index 0000000..627747b
--- /dev/null
+++ b/debian/postinst
@@ -0,0 +1,16 @@
+#!/bin/sh
+
+set -e
+
+case "$1" in
+ configure)
+ if [ -f /etc/bash_completion.d/reprepro.dpkg-remove ] ; then
+ echo "Removing obsolete unmodified conffile /etc/bash_completion.d/reprepro"
+ rm -f /etc/bash_completion.d/reprepro.dpkg-remove
+ fi
+ ;;
+esac
+
+#DEBHELPER#
+
+exit 0